<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="RtlUsbSettings" targetNamespace="http://tempuri.org/RtlUsbSettings.xsd" elementFormDefault="qualified" xmlns="http://tempuri.org/RtlUsbSettings.xsd" xmlns:mstns="http://tempuri.org/RtlUsbSettings.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:element name="RtlUsbSettings">
    <xs:complexType>
      <xs:sequence>
        <xs:element name="FrequencyCorrection" type="xs:int" default="0" />
        <xs:element name="SampleRate" type="xs:int" default="3" />
        <xs:element name="SamplingMode" type="xs:int" default="0" />
        <xs:element name="OffsetTuning" type="xs:boolean" default="false" />
        <xs:element name="ChipAgc" type="xs:boolean" default="false" />
        <xs:element name="TunerAgc" type="xs:boolean" default="false" />
        <xs:element name="TunerGain" type="xs:int" default="0" />
        <xs:element name="BufferLength" type="xs:unsignedInt" default="16384" />
      </xs:sequence>
    </xs:complexType>
  </xs:element>
</xs:schema>
